:root{
    /*groen*/
    --mat-groen: #A2C6AC;
    --licht-groen: #D2E3D7;
    --donker-groen: #4C806F;
    --tekst-groen: #044B38;
    --tekst-geel: #ffd140;
    /*geel*/
    --mat-geel: #FDDD78;
    --licht-geel: #F8EECC;
    --donker-geel: #FFD140;
}
/*Groen*/
.aw-kleur-groen .aw-hero-titleblock .aw-title h1{
    color: var(--tekst-groen) !important;
}
.aw-kleur-groen .aw-hero-titleblock .aw-sub-title .elementor-widget-container{
    color: var(--mat-groen) !important;

}
/*Geel*/
.aw-kleur-geel .aw-hero-titleblock .aw-title h1{
    color: var(--tekst-geel) !important;
}
.aw-kleur-geel .aw-hero-titleblock .aw-sub-title .elementor-widget-container{
    color: var(--mat-geel) !important;
}

.aw-hero-titleblock .e-con-inner{
    padding-top: 9% !important;
}
.section-Hero {
    margin-bottom: -70px;
    z-index: 1;
    position: relative;
    background: #fff;
}
.elementor-location-header {
    z-index: 9;
    position: relative;
}
/* @media  screen and (max-width:1801px){
    .aw-hero-titleblock .aw-sub-title .elementor-widget-container{
        font-size: 45px !important;
    }  
}

@media screen and (max-width: 1675px){
    .aw-hero-titleblock .aw-sub-title .elementor-widget-container{
        font-size: 40px !important;
    }  
}

@media screen and (max-width: 1585px){ 
    .aw-hero-titleblock .aw-sub-title .elementor-widget-container{
        font-size: 38px !important;
        line-height: 70px !important;
    }  
}
@media screen and (max-width: 1520px){
    .aw-hero-titleblock .aw-sub-title .elementor-widget-container{
        font-size: 36px !important;
        line-height: 70px !important;
    }  
}
@media screen and (max-width: 1470px){
    .aw-hero-titleblock .aw-sub-title .elementor-widget-container{
        font-size: 34px !important;
        line-height: 60px !important;
    }  
}
@media screen and (max-width:1423px) {
    .aw-hero-titleblock .aw-sub-title .elementor-widget-container{
        font-size: 30px !important;
        line-height: 35px !important;
    }
    .aw-hero-titleblock .aw-title h1{
        font-size: 18px !important;
    }
} */
/* @media screen and (max-width:1160px) {
    .aw-hero-titleblock .aw-sub-title .elementor-widget-container{
        line-height: 30px !important;
        font-size: 25px !important;
    }
} */
/* @media screen and (max-width:1024px) {
    .aw-sub-title {
        line-height: 40px !important;
        font-size: 35px !important;
    }
} */